function getTimezone(){
var d = new Date()
var gmtHours = -d.getTimezoneOffset()/60;

if(localStorage["enabletimezone"]=="true"){
var newhour=d.getUTCHours()+Number(localStorage["timezone"])
if(newhour>=24){
newhour=newhour-24
}
}else{
var newhour=d.getHours()
}

return newhour
}


function getTimezoneDate(){
var d = new Date()
var gmtHours = -d.getTimezoneOffset()/60;

var date=d.getDate()
if(localStorage["enabletimezone"]=="true"){
var newhour=d.getUTCHours()+Number(localStorage["timezone"])
if(newhour>=24){
date=date+1
}
}
return date
}


function getTimezoneDay(){
var d = new Date()
var gmtHours = -d.getTimezoneOffset()/60;

var day=d.getDay()
if(localStorage["enabletimezone"]=="true"){
var newhour=d.getUTCHours()+Number(localStorage["timezone"])
if(newhour>=24){
day=day+1
}
if(day>6){
day=day-7
}
}
return day
}


function getCurrenttimezone(){
var d = new Date()
var gmtHours = -d.getTimezoneOffset()/60;

return gmtHours
}